## car 2.0-21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.0-20
-Date: 2014/04/23
+Version: 2.0-21
+Date: 2014/08/09
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -59,8 +59,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 370
-Repository/R-Forge/DateTimeStamp: 2014-04-23 21:13:23
-Date/Publication: 2014-04-28 07:10:18
-Packaged: 2014-04-23 22:36:00 UTC; rforge
+Repository/R-Forge/Revision: 380
+Repository/R-Forge/DateTimeStamp: 2014-08-09 23:33:35
+Date/Publication: 2014-08-16 18:26:54
+Packaged: 2014-08-10 00:15:29 UTC; rforge
 NeedsCompilation: no
