## car 2.0-22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.0-21
-Date: 2014/08/09
+Version: 2.0-22
+Date: 2014/11/04
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -24,13 +24,14 @@
     person("R-Core", role="ctb"))
 Depends: R (>= 2.14.0), stats, graphics
 Imports: MASS, nnet
-Suggests: alr4, boot, leaps, lme4, lmtest, nlme, quantreg, sandwich,
-        mgcv, pbkrtest (>= 0.3-2), rgl (>= 0.93.960), survival, survey
+Suggests: alr4, boot, leaps, lme4, lmtest, Matrix, MatrixModels, mgcv,
+        nlme, pbkrtest (>= 0.3-2), quantreg, rgl (>= 0.93.960),
+        sandwich, SparseM, survival, survey
 ByteCompile: yes
 LazyLoad: yes
 LazyData: yes
 Description: 
-  This package accompanies J. Fox and S. Weisberg, An R Companion to Applied Regression,
+  This package accompanies J. Fox and S. Weisberg, An R Companion to Applied Regression, 
   Second Edition, Sage, 2011.
 License: GPL (>= 2)
 URL: https://r-forge.r-project.org/projects/car/,
@@ -59,8 +60,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 380
-Repository/R-Forge/DateTimeStamp: 2014-08-09 23:33:35
-Date/Publication: 2014-08-16 18:26:54
-Packaged: 2014-08-10 00:15:29 UTC; rforge
+Repository/R-Forge/Revision: 403
+Repository/R-Forge/DateTimeStamp: 2014-11-06 21:14:08
+Date/Publication: 2014-11-18 17:08:33
+Packaged: 2014-11-06 21:25:59 UTC; rforge
 NeedsCompilation: no
