## car 2.0-24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.0-22
-Date: 2014/11/04
+Version: 2.0-24
+Date: 2015/01/27
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -23,10 +23,9 @@
     person("Achim", "Zeileis", role = "ctb"),
     person("R-Core", role="ctb"))
 Depends: R (>= 2.14.0), stats, graphics
-Imports: MASS, nnet
-Suggests: alr4, boot, leaps, lme4, lmtest, Matrix, MatrixModels, mgcv,
-        nlme, pbkrtest (>= 0.3-2), quantreg, rgl (>= 0.93.960),
-        sandwich, SparseM, survival, survey
+Imports: MASS, mgcv, nnet, pbkrtest (>= 0.3-2), quantreg
+Suggests: alr4, boot, leaps, lme4, lmtest, Matrix, MatrixModels, nlme,
+        rgl (>= 0.93.960), sandwich, SparseM, survival, survey
 ByteCompile: yes
 LazyLoad: yes
 LazyData: yes
@@ -60,8 +59,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 403
-Repository/R-Forge/DateTimeStamp: 2014-11-06 21:14:08
-Date/Publication: 2014-11-18 17:08:33
-Packaged: 2014-11-06 21:25:59 UTC; rforge
+Repository/R-Forge/Revision: 416
+Repository/R-Forge/DateTimeStamp: 2015-01-28 17:07:29
+Date/Publication: 2015-02-02 01:38:04
+Packaged: 2015-01-28 17:25:47 UTC; rforge
 NeedsCompilation: no
