## car 2.0-26

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.0-25
-Date: 2015/02/20
+Version: 2.0-26
+Date: 2015-08-05
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -22,8 +22,9 @@
     person("William", "Venables", role = "ctb"),
     person("Achim", "Zeileis", role = "ctb"),
     person("R-Core", role="ctb"))
-Depends: R (>= 2.14.0), stats, graphics
-Imports: MASS, mgcv, nnet, pbkrtest (>= 0.3-2), quantreg
+Depends: R (>= 3.2.0)
+Imports: MASS, mgcv, nnet, pbkrtest (>= 0.3-2), quantreg, grDevices,
+        utils, stats, graphics
 Suggests: alr4, boot, leaps, lme4, lmtest, Matrix, MatrixModels, nlme,
         rgl (>= 0.93.960), sandwich, SparseM, survival, survey
 ByteCompile: yes
@@ -36,6 +37,8 @@
 URL: https://r-forge.r-project.org/projects/car/,
         http://CRAN.R-project.org/package=car,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
+NeedsCompilation: no
+Packaged: 2015-08-06 17:03:40 UTC; User
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
   Daniel Adler [ctb],
@@ -58,9 +61,4 @@
   R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 420
-Repository/R-Forge/DateTimeStamp: 2015-02-20 17:40:37
-Date/Publication: 2015-03-03 22:27:23
-Packaged: 2015-02-20 17:45:46 UTC; rforge
-NeedsCompilation: no
+Date/Publication: 2015-08-06 21:23:34
