## car 2.1-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.1-6
-Date: 2017-11-14
+Version: 2.1-0
+Date: 2015-08-31
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -20,14 +20,13 @@
     person("Derek", "Ogle", role = "ctb"),
     person("Brian", "Ripley", role = "ctb"),
     person("William", "Venables", role = "ctb"),
-    person("David", "Winsemius", role="ctb"),
     person("Achim", "Zeileis", role = "ctb"),
     person("R-Core", role="ctb"))
 Depends: R (>= 3.2.0)
-Imports: MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg, grDevices,
+Imports: MASS, mgcv, nnet, pbkrtest (>= 0.3-2), quantreg, grDevices,
         utils, stats, graphics
-Suggests: alr4, boot, coxme, leaps, lme4, lmtest, Matrix, MatrixModels,
-        nlme, rgl (>= 0.93.960), sandwich, SparseM, survival, survey
+Suggests: alr4, boot, leaps, lme4, lmtest, Matrix, MatrixModels, nlme,
+        rgl (>= 0.93.960), sandwich, SparseM, survival, survey
 ByteCompile: yes
 LazyLoad: yes
 LazyData: yes
@@ -36,7 +35,7 @@
   An R Companion to Applied Regression, Second Edition, Sage, 2011.
 License: GPL (>= 2)
 URL: https://r-forge.r-project.org/projects/car/,
-        https://CRAN.R-project.org/package=car,
+        http://CRAN.R-project.org/package=car,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
@@ -56,14 +55,13 @@
   Derek Ogle [ctb],
   Brian Ripley [ctb],
   William Venables [ctb],
-  David Winsemius [ctb],
   Achim Zeileis [ctb],
   R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 486
-Repository/R-Forge/DateTimeStamp: 2017-11-14 15:40:15
-Date/Publication: 2017-11-19 17:27:37 UTC
+Repository/R-Forge/Revision: 432
+Repository/R-Forge/DateTimeStamp: 2015-08-31 14:21:54
+Date/Publication: 2015-09-03 13:26:41
 NeedsCompilation: no
-Packaged: 2017-11-14 15:45:34 UTC; rforge
+Packaged: 2015-08-31 14:28:33 UTC; rforge
