## car 2.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.1-0
-Date: 2015-08-31
+Version: 2.1-2
+Date: 2016-03-22
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -20,13 +20,14 @@
     person("Derek", "Ogle", role = "ctb"),
     person("Brian", "Ripley", role = "ctb"),
     person("William", "Venables", role = "ctb"),
+    person("David", "Winsemius", role="ctb"),
     person("Achim", "Zeileis", role = "ctb"),
     person("R-Core", role="ctb"))
 Depends: R (>= 3.2.0)
-Imports: MASS, mgcv, nnet, pbkrtest (>= 0.3-2), quantreg, grDevices,
+Imports: MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg, grDevices,
         utils, stats, graphics
-Suggests: alr4, boot, leaps, lme4, lmtest, Matrix, MatrixModels, nlme,
-        rgl (>= 0.93.960), sandwich, SparseM, survival, survey
+Suggests: alr4, boot, coxme, leaps, lme4, lmtest, Matrix, MatrixModels,
+        nlme, rgl (>= 0.93.960), sandwich, SparseM, survival, survey
 ByteCompile: yes
 LazyLoad: yes
 LazyData: yes
@@ -55,13 +56,14 @@
   Derek Ogle [ctb],
   Brian Ripley [ctb],
   William Venables [ctb],
+  David Winsemius [ctb],
   Achim Zeileis [ctb],
   R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 432
-Repository/R-Forge/DateTimeStamp: 2015-08-31 14:21:54
-Date/Publication: 2015-09-03 13:26:41
+Repository/R-Forge/Revision: 445
+Repository/R-Forge/DateTimeStamp: 2016-03-22 12:04:03
+Date/Publication: 2016-03-25 14:39:18
 NeedsCompilation: no
-Packaged: 2015-08-31 14:28:33 UTC; rforge
+Packaged: 2016-03-22 12:25:44 UTC; rforge
