## car 2.1-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.1-3
-Date: 2016-07-23
+Version: 2.1-4
+Date: 2016-11-30
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -27,7 +27,8 @@
 Imports: MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg, grDevices,
         utils, stats, graphics
 Suggests: alr4, boot, coxme, leaps, lme4, lmtest, Matrix, MatrixModels,
-        nlme, rgl (>= 0.93.960), sandwich, SparseM, survival, survey
+        nlme, rgl (>= 0.93.960), sandwich, SparseM, survival, survey,
+        nloptr
 ByteCompile: yes
 LazyLoad: yes
 LazyData: yes
@@ -36,7 +37,7 @@
   An R Companion to Applied Regression, Second Edition, Sage, 2011.
 License: GPL (>= 2)
 URL: https://r-forge.r-project.org/projects/car/,
-        http://CRAN.R-project.org/package=car,
+        https://CRAN.R-project.org/package=car,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
@@ -62,8 +63,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 455
-Repository/R-Forge/DateTimeStamp: 2016-07-23 21:16:21
-Date/Publication: 2016-08-11 11:34:52
+Repository/R-Forge/Revision: 467
+Repository/R-Forge/DateTimeStamp: 2016-11-30 23:29:33
+Date/Publication: 2016-12-02 10:12:54
 NeedsCompilation: no
-Packaged: 2016-07-23 21:25:45 UTC; rforge
+Packaged: 2016-11-30 23:47:19 UTC; rforge
