## car 2.1-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 2.1-4
-Date: 2016-11-30
+Version: 2.1-5
+Date: 2017-06-25
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -63,8 +63,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 467
-Repository/R-Forge/DateTimeStamp: 2016-11-30 23:29:33
-Date/Publication: 2016-12-02 10:12:54
+Repository/R-Forge/Revision: 481
+Repository/R-Forge/DateTimeStamp: 2017-07-03 14:10:10
+Date/Publication: 2017-07-04 08:00:39 UTC
 NeedsCompilation: no
-Packaged: 2016-11-30 23:47:19 UTC; rforge
+Packaged: 2017-07-03 14:25:35 UTC; rforge
