## car 3.0-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-6
-Date: 2019-12-20
+Version: 3.0-0
+Date: 2018-03-23
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -15,7 +15,6 @@
     person("Gregor", "Gorjanc", role = "ctb"),
     person("Spencer", "Graves", role = "ctb"),
     person("Richard", "Heiberger", role = "ctb"),
-    person("Pavel", "Krivitsky", role = "ctb"),
     person("Rafael", "Laboissiere", role = "ctb"),
     person("Martin", "Maechler", role="ctb"),
     person("Georges", "Monette", role = "ctb"),
@@ -28,7 +27,7 @@
     person("David", "Winsemius", role="ctb"),
     person("Achim", "Zeileis", role = "ctb"),
     person("R-Core", role="ctb"))
-Depends: R (>= 3.5.0), carData (>= 3.0-0)
+Depends: R (>= 3.2.0), carData (>= 3.0-0)
 Imports: abind, MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg,
         grDevices, utils, stats, graphics, maptools, rio, lme4, nlme
 Suggests: alr4, boot, coxme, leaps, lmtest, Matrix, MatrixModels, rgl
@@ -37,11 +36,13 @@
 LazyLoad: yes
 Description: 
   Functions to Accompany J. Fox and S. Weisberg, 
-  An R Companion to Applied Regression, Third Edition, Sage, 2019.
+  An R Companion to Applied Regression, Third Edition, Sage, in press.
 License: GPL (>= 2)
 URL: https://r-forge.r-project.org/projects/car/,
         https://CRAN.R-project.org/package=car,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
+NeedsCompilation: no
+Packaged: 2018-03-27 23:49:48 UTC; John
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
   Brad Price [aut],
@@ -55,7 +56,6 @@
   Gregor Gorjanc [ctb],
   Spencer Graves [ctb],
   Richard Heiberger [ctb],
-  Pavel Krivitsky [ctb],
   Rafael Laboissiere [ctb],
   Martin Maechler [ctb],
   Georges Monette [ctb],
@@ -70,9 +70,4 @@
   R-Core [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 617
-Repository/R-Forge/DateTimeStamp: 2019-12-20 14:33:56
-Date/Publication: 2019-12-23 11:10:02 UTC
-NeedsCompilation: no
-Packaged: 2019-12-20 14:50:33 UTC; rforge
+Date/Publication: 2018-04-02 12:16:58 UTC
