=== debian/changelog ===
car (3.0-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Expanded (Build-)Depends for new version
    [now that rio, which had to wait on openxlxs, are in Debian]

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 18:42:36 -0500

car (2.1-6-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition

  * A new upstream version has been out for two months, but it required
    two new Debian packages (sequentially) and as NEW processing has been
    slow, we cannot package it yet.
    
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/README.source: Added
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 07:14:29 -0500
 

car (2.1-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Nov 2017 20:22:27 -0600

car (2.1-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends} 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 09 Jul 2017 10:55:27 -0500

car (2.1-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Dec 2016 11:42:03 -0600

car (2.1-3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Updated Build-Depends: on r-cran-pbkrtest

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Aug 2016 11:55:51 -0500

car (2.1-2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Mar 2016 16:21:49 -0500

car (2.1-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Updated Build-Depends: on r-cran-pbkrtest

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Dec 2015 15:27:52 -0600

car (2.1-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Sep 2015 20:16:22 -0500

car (2.0-26-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Aug 2015 17:26:10 -0500

cacar (2.0-25-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Mar 2015 06:32:33 -0600

r (2.0-24-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated (Build-)Depends to include packages
    r-cran-mgcv, r-cran-pbkrtest, and r-cran-quantreg

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Feb 2015 19:31:46 -0600

car (2.0-22-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Nov 2014 17:11:56 -0600

car (2.0-21-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Aug 2014 12:51:44 -0500

car (2.0-20-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Apr 2014 07:33:21 -0500

car (2.0-19-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Sep 2013 15:32:38 -0500

car (2.0-18-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jun 2013 06:18:32 -0500

car (2.0-17-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 May 2013 16:29:47 -0500

car (2.0-16-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 08:27:21 -0500

car (2.0-16-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Feb 2013 07:10:18 -0600

car (2.0-15-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Oct 2012 06:43:13 -0500

car (2.0-14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Sep 2012 14:42:47 -0500

car (2.0-13-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Aug 2012 17:27:06 -0500

car (2.0-12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 


