=== debian/control ===
Source: car
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10.0.0), r-base-dev (>= 3.5.0), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git
Homepage: https://cran.r-project.org/package=car

Package: r-cran-car
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest, r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
Description: GNU R Companion to Applied Regression by John Fox
 This package accompanies J. Fox, An R and S-PLUS Companion to Applied 
 Regression, Sage, 2002. The package contains mostly functions for applied 
 regression, linear models, and generalized linear models, with an emphasis 
 on regression diagnostics, particularly graphical diagnostic methods. 
 There are also some utility functions.
