=== debian/changelog ===
car (3.0-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Aug 2018 07:05:53 -0500
