=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10.0.0), r-base-dev (>= 3.5.0), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10.0.0), r-base-dev (>= 3.5.1), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
 Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git
 Homepage: https://cran.r-project.org/package=car
