=== debian/changelog ===
car (3.0-4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Oct 2019 06:13:42 -0500
