=== debian/changelog ===
car (3.0-5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Nov 2019 17:51:49 -0600
